{% extends 'base.html.twig' %}

{% block title %}Users{% endblock %}

{% block body %}
{% include 'partials/navbar.html.twig' %}
  
      <div id="page-contents">
          <div class="container">
              <div class="row">
  
                  <!-- Newsfeed Common Side Bar Left
            ================================================= -->
                  <div class="col-md-3" style="position:static;">
              <div class="profile-card">
                  <img src="{{ asset('images/job.png') }}" alt="user" class="profile-photo" />
                  <h5><a href="timeline.html" class="text-white">{{current.nom}} {{current.prenom}}</a></h5>
              </div><!--profile card ends-->
            </div>
                  <div class="col-md-7">
  
                
  
              <!-- Friend List
              ================================================= -->
              {% for user in users %}
              <div class="friend-list">
                <div class="col-md-6 col-sm-6">
                    <div class="friend-card">
                        <img src="images/covers/6.jpg" alt="profile-cover" class="img-responsive cover" />
                        <div class="card-info">
                        <img src="{{ asset('images/job.png') }}" alt="user" class="profile-photo-lg" />
                        <div class="friend-info">
                          {% if not current.status != 0 %}
                          <a href="{{path('add_parrain', {'id' : user.id}) }} " class="text-green">Add friend</a> 
                          {% endif %}
                          <h5><a href="/user/{{user.id}}" class="profile-link">{{user.nom}} {{user.prenom}}</a></h5>
                            <p>{{user.niveau}} {{user.formation}}</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              {% endfor %}
            </div>  </div>
  
            
      <!-- Footer
      ================================================= -->
     
{% endblock %}